DIO-Tools/Quack auf neuster Firefox-Version

Dieses Thema im Forum "Fragen" wurde erstellt von Riiskx3 Reloaded, 29.01.18.

  1. Riiskx3 Reloaded

    Riiskx3 Reloaded Schlaumeier 2019

    Beigetreten:
    28.10.15
    Beiträge:
    44
    Zustimmungen:
    33
    Heyho,
    benutzt jemand von euch DIO-Tools und/oder Quack-Toolsammlung auf der neusten Firefox-Version (58.0)?
    Funktionieren die Skripte bei euch mit dieser Version?

    Grüße
     
  2. Draba Aspera

    Draba Aspera

    Beigetreten:
    01.12.11
    Beiträge:
    6.839
    Zustimmungen:
    2.344
    Ja, allerdings musst Du Greasemonkey runterschmeißen oder deaktivieren, und stattdessen die Violentmonkey- oder Tampermonkey-Version für Firefox installieren - und dann leider auch die Skripte nochmals neu installieren.
     
  3. Buffysara

    Buffysara

    Beigetreten:
    03.09.12
    Beiträge:
    6.731
    Zustimmungen:
    1.617
    ja
    aber mit violentmonkey

    musste Firefox erst updaten
     
  4. Draba Aspera

    Draba Aspera

    Beigetreten:
    01.12.11
    Beiträge:
    6.839
    Zustimmungen:
    2.344
    Ja, erst Update Firefox auf 58, dann Installation von Violentmonkey oder Tampermonkey für Firefox (darauf achten, dass Ihr tatsächlich die FF-Version installiert), und dann Neuinstallation der Skripte.
     
  5. Riiskx3 Reloaded

    Riiskx3 Reloaded Schlaumeier 2019

    Beigetreten:
    28.10.15
    Beiträge:
    44
    Zustimmungen:
    33
    Funktioniert.
    Vielen Dank!
     

Seitenanfang